#!/usr/bin/perl -w

# LSB Test Execution Framework
# About Page Module (tests_about.pl)
#
# Copyright (C) 2007 The Linux Foundation. All rights reserved.
#
# This program has been developed by ISP RAS for LF.
#
# This program is free software; you can redistribute it and/or
# modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2
# of the License, or (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program; if not, write to the Free Software
# Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.
# # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #

use Templates;

print "HTTP/1.0 200 OK\n";
print "Content-type: text/html\n\n";

print_header("About LSB Distribution Testkit", "about");

print <<DATA;
<div style="width: 640px;">
<h1>LSB Distribution Testkit</h1>
<p><b>Version 1.0.3</b></p>
<p>Copyright &copy; 2007 <a href="http://linux-foundation.org" target="_blank">The Linux Foundation</a>. All rights reserved.</p>
<p>Note: this product contains some parts derived from the lsb-autotest scripts written by Jiri Dluhos and copyrighted by SuSE Linux Products GmbH.</p>

<h2>Product Support</h2>
<p>Should you have any questions, comments or feature requests, please contact the <a href="mailto:fsgteam\@ispras.ru">ISP RAS support team</a>. You can also use the project <a href="http://ispras.freestandards.org/index.php/About_LSB_Distribution_Testkit_Manager" target="_blank">home page</a> for more information about the LSB Distribution Testkit.</p>

<h2>License</h2>
<p>This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.</p>

<p>This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for more details.</p>

<p>You should have received a copy of the GNU General Public License along with this program; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301, USA.</p>
</div>
DATA

print_footer();
