#!/bin/bash

port=$1
[ -z "$port" ] && port="8888"

ps -A | grep '\bserver.pl\b' >/dev/null 2>&1 
if (( !$? ))
then
	echo "    Server is already running."
	exit 0
fi

cd `dirname $0`/../webui
mkdir -p /var/opt/lsb/test/manager/log >/dev/null 2>&1
./server.pl $port >/var/opt/lsb/test/manager/log/server.log.$port 2>&1 &
echo "    Server started. Log file location:"
echo "    /var/opt/lsb/test/manager/log/server.log.$port"

exit 0
